a:link              { color:darkblue; text-decoration:underline; }
a:visited           { color:darkblue; text-decoration:underline; }
a:hover             { color:orange; text-decoration:underline; }
a:active            { color:darkblue; text-decoration:underline; }
	
a.head:link              { color:darkblue; text-decoration:underline; }
a.head:visited           { color:darkblue; text-decoration:underline; }
a.head:hover             { color:orange; text-decoration:underline; }
a.head:active            { color:darkblue; text-decoration:underline; }

body {background-color: #FFFFFF;}

div.layout
{
  text-align: center;
  background-color:#FFFFFF;
}
div.midblock
{
  text-align: left;
  width: expression(document.body.clientWidth > 810 ? "800px" : "auto");
  max-width: 800;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color:#FFFFFF;
}

div.xxhead
{
font-family:Arial, sans-serif; font-size:20px; color:darkblue; font-weight:bold;
}
div.xxmain
{
font-family:Arial, sans-serif; font-size:16px; color:black;
}
div.xxdate
{
font-family:Arial, sans-serif; font-size:12px; color:gray; font-style:italic; 
}
div.xxlinks {
font-family:Arial, sans-serif; font-size:16px;
}


div.hlhead
{
font-family:Arial, sans-serif; font-size:20px; color:blue; font-weight:bold;
}
div.hlmain
{
font-family:Arial, sans-serif; font-size:16px; color:black;
}
div.hldate
{
font-family:Arial, sans-serif; font-size:12px; color:gray; font-style:italic; 
}
div.hllinks {
font-family:Arial, sans-serif; font-size:12px;
}
div.capnum  {
font-family:Arial, sans-serif; font-size:16px; color:red; 
}

div.permhead
{
font-family:Arial, sans-serif; font-size:28px; color:darkblue;
}
div.permsub
{
font-family:Arial, sans-serif; font-size:18px; color:black;
}

#email
{
visibility:hidden; display:none;
}
#text7
{
visibility:hidden; display:none;
}
span.ccname {
font-family:serif; font-size:16px; color:brown;
}

div.ccbody {
font-family:serif; font-size:16px; color:#1F1F1F;
}

div.ccdate {
 font-family:Arial, sans-serif; font-size:12px; color:gray; font-style:italic; 
 }
 
 div.copyright {
 font-family:Arial, sans-serif; font-size:12px; color:gray; 
 }
 
hr 
   {
  border: 0;
  color: #888888;
  background-color: #888888;
  height: 1px;
  }